package emacs23 23.4+1-4ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1268414 reported by b49P23TIvg on 2014-01-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
emacs23 (Ubuntu)
Undecided
Unassigned

Bug Description

some packages that I might not use anyway didn't install. Problem started a few months ago when I tried to install them. I don't recall if it happened before this release of Ubuntu. Also my window manager dies sometimes. I think that was reported separately.

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: emacs23 23.4+1-4ubuntu2
ProcVersionSignature: Ubuntu 3.11.0-14.21-generic 3.11.7
Uname: Linux 3.11.0-14-generic x86_64
ApportVersion: 2.12.5-0ubuntu2.2
Architecture: amd64
Date: Sun Jan 12 18:06:01 2014
DuplicateSignature: package:emacs23:23.4+1-4ubuntu2:subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2010-12-03 (1136 days ago)
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
MarkForUpload: True
SourcePackage: emacs23
Title: package emacs23 23.4+1-4ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to saucy on 2013-11-13 (60 days ago)

b49P23TIvg (b49p23tivg) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers